osp_get_vts_opts_t Struct Reference

`#include <osp.h>`

## Data Fields

char * | filter
| the filter to apply for a vt sub-selection.
int | version_only
| if get only feed info or the vt collection

## Field Documentation

## filter

char* osp_get_vts_opts_t::filter

the filter to apply for a vt sub-selection.

## version_only

int osp_get_vts_opts_t::version_only

if get only feed info or the vt collection

The documentation for this struct was generated from the following file:

- osp/osp.h